@import 'libs/swiper.css';
@import 'libs/scrollpane.css';


@font-face {
  font-family: 'Oswald-Regular';
  src: url('../fonts/Oswald-Regular/Oswald-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Oswald-Regular/Oswald-Regular.woff') format('woff'), url('../fonts/Oswald-Regular/Oswald-Regular.ttf')  format('truetype'), url('../fonts/Oswald-Regular/Oswald-Regular.svg#Oswald-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


* {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  margin: 0;
  padding: 0;
  outline: 0 !important;
    -webkit-user-select:none;
  -webkit-touch-callout:none;
  -moz-user-select: none;
  user-select: none;
}
img,
a {
  border: none;
  text-decoration: none;
  color: #FFF;
}
img {
  vertical-align: middle;
  display: block;

}
html,
body {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background: #000;
  color: #fff;
  font-family: 'Cinzel', serif;
  font-size: 18px;
}

.legalLink {
  
}

.legalLink:hover {
  opacity: .75;
}

